//----------------------------------------------------------------------------
#ifndef AboutH
#define AboutH
//----------------------------------------------------------------------------
#include <vcl\System.hpp>
#include <vcl\Windows.hpp>
#include <vcl\SysUtils.hpp>
#include <vcl\Classes.hpp>
#include <vcl\Graphics.hpp>
#include <vcl\Forms.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Buttons.hpp>
#include <vcl\ExtCtrls.hpp>
//----------------------------------------------------------------------------
class TAboutBox : public TForm
{
__published:
	TPanel *Panel1;
	TLabel *Copyright;
	TButton *OKButton;
        TLabel *Label1;
        TLabel *Label2;
        TLabel *Label3;
        TLabel *Label5;
        TLabel *Label6;
        TLabel *Label7;
        TLabel *Label8;
        TLabel *Label9;
        TLabel *Label10;
        TLabel *Label11;
        TLabel *Label4;
        TLabel *Label12;
        TLabel *Label13;
        void __fastcall Label5Click(TObject *Sender);
        void __fastcall Label5MouseMove(TObject *Sender, TShiftState Shift,
          int X, int Y);
        void __fastcall Label7Click(TObject *Sender);
        void __fastcall Label7MouseMove(TObject *Sender, TShiftState Shift,
          int X, int Y);
        void __fastcall OKButtonClick(TObject *Sender);
        void __fastcall Label11MouseMove(TObject *Sender,
          TShiftState Shift, int X, int Y);
        void __fastcall Label11Click(TObject *Sender);
        void __fastcall Label13Click(TObject *Sender);
        void __fastcall Label13MouseMove(TObject *Sender,
          TShiftState Shift, int X, int Y);
private:
public:
	virtual __fastcall TAboutBox(TComponent* AOwner);
};
//----------------------------------------------------------------------------
extern PACKAGE TAboutBox *AboutBox;
//----------------------------------------------------------------------------
#endif    
